cURL
curl --request GET \ --url https://api.example.com/api/intelligence/v1/get-risk-scores
{ "ciiScores": [ { "region": "<string>", "staticBaseline": 50, "dynamicScore": 50, "combinedScore": 50, "trend": "TREND_DIRECTION_UNSPECIFIED", "components": { "newsActivity": 50, "ciiContribution": 50, "geoConvergence": 50, "militaryActivity": 50 }, "computedAt": 123 } ], "strategicRisks": [ { "region": "<string>", "level": "SEVERITY_LEVEL_UNSPECIFIED", "score": 50, "factors": [ "<string>" ], "trend": "TREND_DIRECTION_UNSPECIFIED" } ] }
GetRiskScores retrieves composite risk scores and strategic assessments.
Documentation IndexFetch the complete documentation index at: https://worldmonitor.app/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Optional region filter. Empty returns all tracked regions.
Successful response
GetRiskScoresResponse contains composite risk scores and strategic assessments.
Show child attributes
Was this page helpful?